RubyGems Navigation menu

plancast 0.1.3

Wrapper for the Plancast API

Versionen:

  1. 0.1.3 - June 16, 2010 (8,5 KB)
  2. 0.1.2 - June 16, 2010 (8,5 KB)
  3. 0.1.1 - May 23, 2010 (6,5 KB)
  4. 0.1.0 - May 23, 2010 (6,5 KB)
  5. 0.0.2 - March 21, 2010 (32 KB)

Runtime Abhängigkeiten (2):

Besitzer:

Autoren:

  • Wynn Netherland

SHA 256-Prüfsumme:

ecce74e770f5dd60f00e45694c2033d915a38c6e3b02caf90a3cf9c27f2d232a

Downloads insgesamt 11.866

Für diese Version 3.145

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version: >= 1.3.6

Links: